uuid: 9dd340ba-7dba-4c8c-985f-4010ee31b453
langcode: cs
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: N0RDBTqiK4dKoN4p4oW2j0SGWycdHyALUe9M-Ofp89U
id: node_promote_action
label: 'Zobrazit na titulní stránce'
type: node
plugin: node_promote_action
configuration: {  }
